body {
  background: url(../img/bg.png);
  line-height: 1.5; }
  body #wrapBox {
    font-size: 16px; }
    @media screen and (max-width: 768px) {
      body #wrapBox {
        font-size: 13px; } }

#wrapBox {
  background-color: #fff;
  max-width: 990px;
  width: 100%;
  margin: 1rem auto 0;
  padding: 2rem 0 15rem; }
  #wrapBox a {
    color: green; }

#wrapBox img {
  width: 100%;
  height: auto; }

@media screen and (max-width: 990px) {
  #wrapBox {
    width: 95%;
    padding-top: .5rem;
    padding-right: .5rem;
    padding-left: .5rem; } }

/*/////////// head ///////////*/
#headBox h1 {
  text-align: center; }

#headBox img {
  max-width: 930px; }

/*/////////// cosData ///////////*/
.tImg {
  display: block;
  margin: 2rem auto 2rem;
  max-width: 500px; }

#cosDataBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  #cosDataBox #cosData tr td {
    padding: 0 0 .8rem; }
    #cosDataBox #cosData tr td:nth-child(1) {
      font-weight: bold;
      padding-right: 5px; }

p.cosOfficial {
  text-align: center;
  margin: 20px 0 120px; }

p.cosOfficial img {
  max-width: 468px; }

/*///////////  catalog ///////////*/
#catalogBox {
  margin: 0 0 100px 0; }

#catalogBox > div p {
  /* text-align: left; */
  text-align: center; }

#catalogBox > div {
  width: 60%;
  margin: 0 auto 60px; }

#catalogBox p {
  text-align: center; }

h2 {
  text-align: center;
  margin-bottom: 20px;
  color: #ff005a; }
  h2 span {
    font-weight: bold;
    font-size: 2rem; }

h3 {
  text-align: center;
  margin: 0 0 20px 0;
  color: #58b64a;
  font-size: 1.8rem; }
  h3 span {
    font-weight: bold;
    border-bottom: 1px solid; }

#wrapBox h4 {
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0 0 10px 0; }

@media screen and (max-width: 990px) {
  #catalogBox > div p {
    text-align: center; }
  #catalogBox > div {
    width: 100%; } }

.list {
  text-align: center;
  margin: 0 auto 5rem; }
  .list li {
    margin-bottom: 1rem;
    font-size: .9em;
    width: calc(100% / 6.5);
    display: inline-block;
    vertical-align: top; }
    .list li img {
      margin-bottom: 1rem; }
    @media screen and (max-width: 768px) {
      .list li {
        width: calc(100% / 5.3); } }
    @media screen and (max-width: 768px) {
      .list li {
        width: calc(100% / 3.3); } }

/*/////////// privilege ///////////*/
#privilege {
  width: 95%;
  margin: 0 auto;
  text-align: center; }
  #privilege h3 {
    margin: 1em 0 .5em;
    font-weight: bold; }

#privilege ul {
  margin: 0 0 4rem; }
  #privilege ul li {
    margin-bottom: 1em; }
    #privilege ul li p:nth-of-type(1) {
      font-size: 1.2em;
      text-decoration: underline;
      font-weight: bolder; }

/*/////////// googlemap ///////////*/
.ggmap {
  position: relative;
  padding-bottom: 43.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 500px;
  margin: 0 auto; }

.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 400px; }

/*/////////// cos 17 ///////////*/
#cos17 {
  margin: 100px auto;
  text-align: center; }

#cos17 h2 {
  margin-top: 150px; }

#cos17 img {
  margin-top: 20px;
  width: 50%;
  height: auto; }
